dev_job_data:
  history:
  - build_id: 57
    uri: job/Mdev__robot_calibration__ubuntu_bionic_amd64/57/
    stamp: 1684890971.960
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 56
    uri: job/Mdev__robot_calibration__ubuntu_bionic_amd64/56/
    stamp: 1677442569.505
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 55
    uri: job/Mdev__robot_calibration__ubuntu_bionic_amd64/55/
    stamp: 1671812173.282
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 54
    uri: job/Mdev__robot_calibration__ubuntu_bionic_amd64/54/
    stamp: 1660162571.679
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 53
    uri: job/Mdev__robot_calibration__ubuntu_bionic_amd64/53/
    stamp: 1658258170.742
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  latest_build:
    skipped: 0
    failed: 0
    total: 18
  base_url: https://build.ros.org/
  total_builds: 32
  job_health: 100
  job_health_icon: icon-health-80plus
